
body {
width: 100%;
height: 100%;
background: #eee;
}

img {
border: none;
}

#content {
background: white url(../images/content_background.jpg) no-repeat top left;
color: black;
width: 770px;
}

#content td p {
vertical-align: top;
margin: 30px 250px 30px 30px;
font: normal 11px Verdana;
color: #333;
letter-spacing: 1px;
line-height: 13px;
}

#content td h1 {
vertical-align: top;
margin: 30px 250px 30px 30px;
font: normal 11px Verdana;
color: #333;
letter-spacing: 1px;
line-height: 13px;
}


#content td h2 {
vertical-align: top;
margin: 30px 250px 30px 30px;
font: bold 12px Verdana;
color: #333;
letter-spacing: 1px;
}

#content td img.floatRight {
	border: 1px solid #eee;
	display: block;
	clear: right;
}


/* NAVIGATION */


#navigation {
 background: url(../images/nav_bg.gif) top right no-repeat;
}

#nav01, #nav02, #nav03, #nav04, #nav04a, #nav05, #nav06, #nav07  {
 height: 34px;
 display: block;
 float: left;
}

#nav01 {
 width: 117px;
 background: url(../images/nav01.gif) top left no-repeat;
}

#nav01:hover {
 background: url(../images/nav01.gif) no-repeat  0 -34px; 
}

#nav02 {
 width: 119px;
 background: url(../images/nav02.gif) top left no-repeat;
}


#nav02:hover {
 background: url(../images/nav02.gif) no-repeat  0 -34px; 
}

#nav03 {
 width: 121px;
 background: url(../images/nav03.gif) top left no-repeat;
}


#nav03:hover {
 background: url(../images/nav03.gif) no-repeat  0 -34px; 
}

#nav04 {
 width: 100px;
 background: url(../images/nav04.gif) top left no-repeat;
}


#nav04:hover {
 background: url(../images/nav04.gif) no-repeat  0 -34px; 
}

#nav04a {
 width: 105px;
 background: url(../images/nav04a.gif) top left no-repeat;
}


#nav04a:hover {
 background: url(../images/nav04a.gif) no-repeat  0 -34px; 
}

#nav05 {
 width: 97px;
 background: url(../images/nav05.gif) top left no-repeat;
}


#nav05:hover {
 background: url(../images/nav05.gif) no-repeat  0 -34px; 
}

#nav06 {
 width: 44px;
 background: url(../images/nav06.gif) top left no-repeat;
}

#nav06:hover {
 background: url(../images/nav06.gif) no-repeat  0 -34px; 
}

#nav07 {
 width: 67px;
 background: url(../images/nav07.gif) top left no-repeat;
}


#nav07:hover {
 background: url(../images/nav07.gif) no-repeat  0 -34px; 
}

#content table.internalTable {
margin: 30px 250px 30px 30px;
font: normal 11px Verdana;
color: #333;
letter-spacing: 1px;
line-height: 13px;
width: 450px;}

#content table.internalTable td {
vertical-align: top;
margin: 0;
padding: 0 5px;
font: normal 11px Verdana;
color: #333;
letter-spacing: 1px;
line-height: 13px;
border: 1px solid #eee;
}


#content table.internalTable td p {
vertical-align: top;
margin: 0;
padding: 0 5px;
font: normal 11px Verdana;
color: #333;
letter-spacing: 1px;
line-height: 13px;
}

.imageandcaption {
	background: #E2E9EF;
	width: 200px;
	float: right;
	padding: 15px 15px 30px 15px;
	margin: 5px;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	clear: both;
}
